Watchlist refuses to show more than 12 hours of changes
Closed, ResolvedPublic

Description

Author: timwi

Description:
BUG MIGRATED FROM SOURCEFORGE
http://sourceforge.net/tracker/index.php?func=detail&aid=1007803&group_id=34373&atid=411192
Originally submitted by Nobody/Anonymous - nobody 2004-08-12 09:58

The watchlist always shows the default of changes in
the last 12 hours. When I change this to any other
value, it still keeps on showing only the last twelve
hours. Even when I refresh. The URL is correct, showing
days=3 or any other value.

I noticed this problem on the Dutch language wikipedia,
where the problem so far got confirmed by one other
user. I also have this problem with my account on the
English wikipedia.

Sander Spek
s@sander-s.net
[[nl:Gebruiker:SanderSpek]]
[[en:User:SanderSpek]]

  • Additional comments ------------------------

Date: 2004-08-12 22:00
Sender: SF user angelab

Me too.
http://en.wikipedia.org/w/wiki.phtml?title=Special:Watchlist&days

1

(and other numbers such as 3 days) loads only the last 12

hours. This problem only started today.

Date: 2004-08-12 22:04
Sender: SF user timwi

Interesting. Mine goes back three days, even if I tell it to
go back only 12 hours, or to go back 7 days. It always says:

"Below are the last changes in the last 3 days."

and that's what it displays.

Date: 2004-08-12 22:06
Sender: SF user angelab

I assume it will only show the default amount, which is 12
hours for people with >1000 items or 3 days for those with

less than 1000.

Date: 2004-08-14 05:41
Sender: SF user timstarling

Bug occurs when register_globals is off, fixed in HEAD, REL1_3
and live


Version: unspecified
Severity: normal

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz24.
bzimport created this task.Via LegacyAug 14 2004, 5:51 AM
bzimport added a comment.Via ConduitAug 14 2004, 5:53 AM

timwi wrote:

Oops :) This bug was already closed before it was migrated. Sorry.

bzimport added a comment.Via ConduitMay 22 2005, 5:25 PM

river wrote:

CLOSED

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.